## org.biojava.stats.svm.tools
Class Classify

    java.lang.Object
      |
      +--org.biojava.stats.svm.tools.Classify

public class Classify
extends java.lang.Object

Constructor Summary
`Classify()`

Method Summary
`static void` `main(java.lang.String[] args)`
`static int` `sign(double d)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Classify

    public Classify()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Throwable

### sign

    public static int sign(double d)